@charset "UTF-8";
#main {
  max-width: 1200px;
  margin: 0 auto;
  color: #323232;
}
@media (max-width: 1288px) {
  #main {
    max-width: 100%;
    padding: 0 20px;
  }
}

a.logo {
  display: block;
  padding: 90px 0 40px;
  border-bottom: 6px solid #cdcecf;
}
@media (max-width: 1288px) {
  a.logo {
    padding: 40px 0;
  }
}
@media (max-width: 668px) {
  a.logo {
    padding: 20px 0;
  }
}
a.logo img {
  max-width: 100%;
}
@media (max-width: 668px) {
  a.logo img {
    max-width: 200px;
  }
}

.adverse_event_txt {
  margin: 30px 0 50px;
}
@media (max-width: 668px) {
  .adverse_event_txt {
    margin: 20px 0;
  }
}

.adverse_event_title {
  font-size: 30px;
  line-height: 1;
  color: #111111;
  margin: 0;
  padding-bottom: 15px;
  font-weight: bold;
}
@media (max-width: 668px) {
  .adverse_event_title {
    font-size: 24px;
  }
}

.dateicon {
  background-image: url("../img/jedate.jpg");
  background-repeat: no-repeat;
  background-position: right center;
}

#adverse_event_form .col {
  margin-bottom: 45px;
}
@media (max-width: 668px) {
  #adverse_event_form .col {
    margin-bottom: 20px;
  }
}
#adverse_event_form .col_title {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media (max-width: 668px) {
  #adverse_event_form .col_title {
    margin-bottom: 10px;
  }
}
#adverse_event_form .col_title h3 {
  margin: 0;
  padding: 0;
  font-size: 24px;
  color: #323232;
  font-weight: bold;
}
@media (max-width: 668px) {
  #adverse_event_form .col_title h3 {
    font-size: 18px;
  }
}
#adverse_event_form .col_inner {
  border: 10px solid #eef1f7;
  padding: 40px;
}
@media (max-width: 668px) {
  #adverse_event_form .col_inner {
    border-width: 4px;
    padding: 20px 20px 0;
  }
}
#adverse_event_form .col_form_t {
  margin: 30px 0 20px;
  font-size: 16px;
  line-height: 30px;
  border-bottom: 1px solid #ddd;
}
@media (max-width: 668px) {
  #adverse_event_form .col_form_t {
    margin: 15px 0 10px;
    font-size: 14px;
    line-height: 20px;
  }
}
#adverse_event_form .col_form .table {
  text-align: center;
}
#adverse_event_form .col_form .table thead {
  background-color: #d9d9d9;
}
#adverse_event_form .col_form .table thead th {
  text-align: center;
  padding: 0 10px;
  font-weight: normal;
  line-height: 50px;
}
@media (max-width: 668px) {
  #adverse_event_form .col_form .table thead th {
    line-height: 40px;
    font-size: 12px;
  }
}
#adverse_event_form .col_form .table tbody td {
  padding: 0 10px;
  vertical-align: middle;
}
@media (max-width: 668px) {
  #adverse_event_form .col_form .table tbody td {
    font-size: 12px;
  }
}
#adverse_event_form .col_form .table tbody td.td_btn {
  padding: 0;
}
#adverse_event_form .col_form .table .btn-info {
  padding: 0 10px;
  width: 100%;
  border: none;
  font-size: 16px;
  background-color: #02317d;
  border-radius: 0;
  outline: none;
  border: none;
  transition: all 0.5s;
}
#adverse_event_form .col_form .table .btn-info:hover {
  background-color: #023b96;
}
#adverse_event_form .col_form .table .btn-info.active, #adverse_event_form .col_form .table .btn-info:active {
  box-shadow: none;
}
#adverse_event_form .col_form .table .btn-info.active:hover, #adverse_event_form .col_form .table .btn-info:active:hover {
  background-color: #023b96;
}

/* 联系电话/电子邮箱地址必填一个 */
.phone_or_email .hd .radio-inline {
  /* display: none;
  &.active {
      display: block;
  } */
}
.phone_or_email .bd {
  display: flex;
  align-items: center;
}
@media (max-width: 668px) {
  .phone_or_email .bd {
    margin-top: 10px;
    flex-direction: column;
    align-items: flex-start;
  }
}
.phone_or_email .bd .bd_box {
  width: 100%;
  margin-right: 15px;
}
.phone_or_email .bd .bd_box .bd_box_col {
  display: none;
}
.phone_or_email .bd .bd_box_txt {
  white-space: nowrap;
  font-size: 14px;
  line-height: 24px;
  color: #999;
}

.form-group {
  max-width: 800px;
  margin-bottom: 20px;
}

label {
  font-size: 18px;
  font-weight: normal;
}
@media (max-width: 668px) {
  label {
    font-size: 14px;
  }
}

.form-control {
  height: 40px;
  border-color: #02317d;
}
@media (max-width: 668px) {
  .form-control {
    height: 36px;
  }
}

.btn {
  font-size: 18px;
  line-height: 40px;
}
@media (max-width: 668px) {
  .btn {
    font-size: 16px;
  }
}

.btn-primary {
  padding: 0 50px;
  background-color: #02317d;
  border-radius: 0;
  outline: none;
  border: none;
  transition: all 0.5s;
}
@media (max-width: 668px) {
  .btn-primary {
    padding: 0 20px;
  }
}
.btn-primary:hover {
  background-color: #023b96;
}
.btn-primary.active, .btn-primary:active {
  box-shadow: none;
}
.btn-primary.active:hover, .btn-primary:active:hover {
  background-color: #023b96;
}

.footer {
  background-color: #e5e5e5;
}
.footer .inner {
  max-width: 1200px;
  margin: 0 auto;
  font-size: 14px;
  line-height: 60px;
  color: #323232;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 1288px) {
  .footer .inner {
    max-width: 100%;
    padding: 0 20px;
  }
}
@media (max-width: 668px) {
  .footer .inner {
    flex-direction: column;
    font-size: 12px;
    line-height: 24px;
    padding: 20px 0;
  }
}
.footer .inner p {
  margin: 0;
}
.footer .inner a {
  color: #323232;
  transition: all 0.5s;
}
.footer .inner a:hover {
  color: #02317d;
}
.footer .inner a.beian {
  opacity: 0.5;
  transition: all 0.5s;
}
.footer .inner a.beian:hover {
  opacity: 1;
}